# Element

interface Element : Model

Described model element.

#### Since

1.0-milestone-5

#### Inheritors

BuildableElement
HierarchicalElement

## Functions

getDescription
Link copied to clipboard
@Nullable
abstract fun getDescription(): @Nullable String
Returns the description of the element, or `null` if it has no description.
getName
Link copied to clipboard
abstract fun getName(): String
Returns the name of the element.